exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 7 of 7 RSS Feed

Files from Jessica Hope

Email addressjessicasaulhope at googlemail.com
First Active2006-06-03
Last Active2008-07-10
vbulletin-adminxss.txt
Posted Jul 10, 2008
Authored by Jessica Hope

vBulletin versions 3.7.2 and below and 3.6.10 PL2 and below suffer from a persistent cross site scripting flaw in the administrator logs.

tags | exploit, xss, add administrator
SHA-256 | dcf3b06058a4887db12408d0b65f3d4274237007b9766fbdc07ef5b5175818d3
modcp-xss.txt
Posted Jun 19, 2008
Authored by Jessica Hope

The MCP (Moderation Control Panel) in vBulletin versions 3.7.1 PL1 and below and versions 3.6.10 PL1 and below suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | ec09a6b4bdf41191253aeb5ec033a0969ffd23a2580a03b9e200bb727f5c1682
vbulletin-xss.txt
Posted Jun 13, 2008
Authored by Jessica Hope

vBulletin versions 3.7.1 and below and 3.6.10 and below suffer from an obscure cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 79522a868935a643ffc7f6604fbd040ccb9129a9c4ced4aa4639af830ce59e92
woltlabcf-xss.txt
Posted Apr 8, 2008
Authored by Jessica Hope

WoltLab Community Framework versions 1.0.6 and below suffer from cross site scripting and full path disclosure vulnerabilities.

tags | advisory, vulnerability, xss
SHA-256 | 584022810e4cd0c09aabfc52e6219dea274419a25a0ae2e065ee19128ad91aae
smf11-xss.txt
Posted Dec 6, 2006
Authored by Jessica Hope, rotwang

SMFversions 1.1 Final and below suffer from a cross site scripting vulnerability.

tags | advisory, xss
SHA-256 | c935e7021fc8cd55dad3b25ac642e258e71a8b21e3a7f1b96d775c147bb55f1a
deluxeBB.txt
Posted Jul 20, 2006
Authored by Jessica Hope, Th3 M0ths

DeluxeBB versions 1.07 and below suffer from multiple vulnerabilities including SQL injection and cross site scripting flaws.

tags | exploit, vulnerability, xss, sql injection
SHA-256 | e7b9d8c50687835bc5e05c6edf288fcfbd7f0ef3d44d6ac19bd3a1b312e25ef1
SMF1.0.7.txt
Posted Jun 3, 2006
Authored by Jessica Hope

simplemachines SMF versions 1.0.7 and prior plus 1.1rc2 and prior suffer from a IP spoofing vulnerability.

tags | advisory, spoof
SHA-256 | 5b442e579745aa435c282326af3b60033b0f834ca98e46ace0c736a9a56e47d6
Page 1 of 1
Back1Next

File Archive:

February 2023

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    11 Files
  • 2
    Feb 2nd
    9 Files
  • 3
    Feb 3rd
    5 Files
  • 4
    Feb 4th
    0 Files
  • 5
    Feb 5th
    0 Files
  • 6
    Feb 6th
    0 Files
  • 7
    Feb 7th
    0 Files
  • 8
    Feb 8th
    0 Files
  • 9
    Feb 9th
    0 Files
  • 10
    Feb 10th
    0 Files
  • 11
    Feb 11th
    0 Files
  • 12
    Feb 12th
    0 Files
  • 13
    Feb 13th
    0 Files
  • 14
    Feb 14th
    0 Files
  • 15
    Feb 15th
    0 Files
  • 16
    Feb 16th
    0 Files
  • 17
    Feb 17th
    0 Files
  • 18
    Feb 18th
    0 Files
  • 19
    Feb 19th
    0 Files
  • 20
    Feb 20th
    0 Files
  • 21
    Feb 21st
    0 Files
  • 22
    Feb 22nd
    0 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close